Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 10:34:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I still haven’t received my order placed on 6 January.. it was supposed to reach by 9th but it’s 11th and still haven’t received it. No updates and no messages.. no mails.. tracking id says it’s arrived at courier facility reached destination. But it still hasn’t reached me. I have a flight to catch tonight. I want it delivered today. Please help me with my order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976105